.statusLabel {
  text-transform: capitalize;
}

.statusContainer {
  font-size: 16px;
  display: grid;
  row-gap: 23px;
  grid-template-columns: min-content min-content;
  input {
    position: relative;
    top: -2px;
  }
  label {
    font-family: 'Montserrat';
    min-width: 88px;
    display: flex;
    align-items: center;
  }
}
